<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/menu_download"
        android:orderInCategory="0"
        android:title="@string/download"
        app:actionLayout="@layout/menu_action_download"
        app:showAsAction="always" />

    <item
        android:id="@+id/menu_more"
        android:icon="@drawable/ic_menu_more"
        android:orderInCategory="1"
        android:title="@string/menu_more"
        app:showAsAction="always" />

</menu>